{
  "name": "zoeys-computer-assets",
  "scripts": {
    "build:css": "tailwindcss -i ./css/app.css -o ../priv/static/assets/app.css --minify",
    "watch:css": "tailwindcss -i ./css/app.css -o ../priv/static/assets/app.css --watch",
    "build:js": "esbuild js/app.js --bundle --target=es2017 --outdir=../priv/static/assets --external:/fonts/* --external:/images/* --minify",
    "deploy": "npm run build:css && npm run build:js"
  },
  "dependencies": {
    "@catppuccin/tailwindcss": "^0.1.6",
    "@esbuild/linux-x64": "^0.24.0",
    "@tailwindcss/forms": "^0.5.9",
    "esbuild": "^0.24.0",
    "i": "^0.3.7",
    "phoenix": "^1.7.14",
    "phoenix_html": "^3.3.4",
    "phoenix_live_view": "^1.0.0-rc.7",
    "shiki": "^1.22.1",
    "tailwindcss": "^3.4.14",
    "tailwindcss-animate": "^1.0.7"
  },
  "devDependencies": {
    "@types/phoenix": "^1.6.5",
    "@types/phoenix_live_view": "^0.18.5"
  }
}
